
.break-320 {
  display: block;
  color: transparent;
}

body {
  font-size: 72.5%;
}

#wrapper {
  width: 89.583333%;
}

#header {
  margin-bottom: 10.416666%;
}

#header .nosep-320 {
  display: none;
}
#header .meta-sep {
  display: block;
  color: transparent;
}

img#titleImage {
  padding-top: 0;
  margin-top: 5.208333%;
  float: left;
  width: 55%;
  height: auto;
  max-width: 217px;
}

ul#categories {
  margin-top: 0;
  text-align: right;
  border-top: 0;
}
ul#categories li a {
  font-size: 120%;
  line-height: 150%;
  /*
  display: block;
  */
}

#container {
  margin-right: 0;
  float: none;
}

#content {
  width: 100%;
  margin-right: 0;
  overflow: hidden;
}

.entry-content p {
  line-height: 200%;
}
.entry-content img {
  max-width: 79.583333%;
  max-width: 290px;
  height: auto;
}

.entry-meta {
  line-height: 250%;
  font-size: 120%;
}

#comments {
  width: 95%;
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
input#author,
input#email,
input#url,
textarea#comment
{
  width: 99%;
}

.comment-author {
  font-size: 130%;
}
.comment-meta {
  font-size: 100%;
}

#nav-below {
  width: 95%;
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: auto;
  font-size: 120%;
}
#nav-below .nav-previous,
#nav-below .nav-next
{
  float: none;
  width: 75%;
  margin-bottom: 5%;
}
#nav-below .nav-next {
  float: right;
}

div.sidebar {
  width: auto;
}

div.sidebar > ul.xoxo > li {
  width: 100%;
  display: block;
}

div.sidebar > ul.xoxo > li.widget_pinterest-pinboard-widget {
}
div.sidebar > ul.xoxo > li.widget_wpinstagram-widget {
}

div#footer {
  padding-top: 15%;
}
div#footer,
#footer-bottom
{
  margin-left: auto;
  margin-right: auto;
  width: 89.583333%;
}
#footer p {
  width: auto;
}

#primary.sidebar .pinboard .row {
  width: 100%;
  height: auto;
}
#primary.sidebar .pinboard .row img {
  width: 45%;
  height: auto;
  padding: 0 1.25% 1.25% 0;
}


